/* CSS Document */
body{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
background: url(../images/wrapperbg.jpg) repeat-x #697a8c;
}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0;
	padding:0;
	}
ul li {
	list-style-image:none;
	list-style-type:none;
	}
h1 {
	font-size:20px;
	line-height:30px;
}
a img {
	border:0;
	margin:0;
	}
.clear {
	clear:both;
	font-size:0;
	height:0;
	padding:0;
	margin:0;
	line-height:0;
	}

#wrapper{
/*border:1px solid #ccc;*/
width:100%;
padding:0 0 5px 0;
}
#wrap{
width:810px;
margin:0 auto;
}
/*-------------------------- header start --------------------------------*/
#header{
width:800px;
height:214px;
background:url(../images/banner.gif) no-repeat top;
margin:0 auto;
}
/*-------------------------- header end --------------------------------*/

/*-------------------------- content start ------------------------------*/
#content-wrap-top{
background:url(../images/mid.jpg) repeat-y;
width:810px;
margin-top:10px;
/*padding-top:6px;*/
}
#content-wrap-bottom{
background:url(../images/top.jpg) no-repeat top;
width:810px;
/*padding-bottom:14px;*/
}
#content-wrap-mid{
background:url(../images/bottom.jpg) no-repeat bottom;
width:810px;
padding-bottom:10px;
}


.main-content{
padding:10px 20px 10px 20px;
}
.left-menu{
background:url(../images/left-bar.jpg) no-repeat;
width:6px;
height:34px;
float:left;
}
.right-menu{
background:url(../images/right-bar.jpg) no-repeat;
width:6px;
height:34px;
float:left;
}
.mid-menu{
background:url(../images/mid-bar.jpg) repeat-x;
height:34px;
float:left;
width:758px;
}
.mid-menu li{
float:left;
}
.menu-space{
padding:8px 20px 8px 20px;
}
.mid-menu li a{
color:#28454b;
font-weight:bold;
text-decoration:none;
}
.mid-menu li a:hover{
color:#999999;
}
#content{
margin-top:10px;
}
.left-content{
float:left;
width:188px;
}
.right-content{
float:left;
margin-left:10px;
width:570px;
}
.left-box-top-creative{
background: url(../images/creative-samples.jpg) no-repeat;
width:188px;
margin-bottom:10px;
padding-top:38px;
}
.left-box-top-color{
background: url(../images/color-samples.jpg) no-repeat;
width:188px;
margin-bottom:10px;
padding-top:38px;
}
.left-box-top-bracket{
background: url(../images/bracket.jpg) no-repeat;
width:188px;
margin-bottom:10px;
padding-top:38px;
}

.left-box-bottom{
background:url(../images/box-bottombg.jpg) no-repeat bottom;
width:188px;
padding-bottom:3px;
}
.left-box-mid{
/*background:url(../images/box-midbg.jpg) repeat-y;*/
border-left:1px solid #e7e3e4;
border-right:1px solid #e7e3e4;
width:186px;
padding-bottom:10px;
background:#fff;
}
.left-box-mid ul{
padding-left:25px;
}
.left-box-mid li{
list-style-image:url(../images/arrow.jpg);
border-bottom:1px dashed #27424d;
margin-right:10px;
padding:5px 0 0 0;
}
.left-box-mid li a{
color:#27424d;
line-height:20px;
text-decoration:none;
}
.left-box-mid li a:hover{
color: #669900;
line-height:20px;
text-decoration:none;
font-weight: 100;
}
.info{
color:#555;
}
.title{
font-size:16px;
font-weight:bold;
color:#27444c;
}
.subtitle{
font-size:14px;
font-weight:bold;
color: #003300;
}

.table-banner{
width:100%;
margin-top:50px;
}
.samples{
text-align:center;
}
.samples img{
width:200px;
}
.add-image-size img{
width:270px;
}
.pole ol{
margin-left:30px;
}
.pole img{
width:180px;
}
.space-info{
padding-left:20px;
}
.upload li{
list-style:disc;
margin-left:30px;
}
.upload-form{
margin-top:20px;
}
.message{
color: #FF0000;
}
.login{
border:1px solid #ccc;
padding:20px;
}
.logout-text{
text-align:right;
}
.logout-text a{
text-decoration:none;
color:#333333;
}
.logout-text a:hover{
color:#CCCCCC;
text-decoration:underline;
}
.table-title{
color:#333;
font-weight:bold;
background:#CCCCCC;
}
.table-border{
border-bottom:1px dashed #999999;
font-size:13px;
}
.table-text{
color:#666;
}
.new{
color:#CC0033;
font-size:14px;
padding:10px;
}
.okMsg{
color:#009933;
font-weight:bold;
}
.contact-form{
margin:20px;
}
.email-message{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 100px;
}

/*-------------------------- content end --------------------------------*/

/*-------------------------- footer start --------------------------------*/
#footer{
width:100%;
margin-top:20px;
}
.foot-menu{
padding-left:200px;
}
.foot-menu li{
float:left;
padding:10px;
text-align:center;
}
.foot-menu li a{
color:#27424d;
line-height:20px;
text-decoration:none;
}
.foot-menu li a:hover{
color:#999;
line-height:20px;
text-decoration:none;
}
.left-foot{
background:url(../images/footer-leftbg.jpg) no-repeat;
width:5px;
height:69px;
float:left;
}
.right-foot{
background:url(../images/footer-rightbg.jpg) no-repeat;
width:5px;
height:69px;
float:left;
}
.mid-foot{
float:left;
background:#fff;
text-align:center;
width:760px;
}
.copyright{
color:#27424d;
font-size:10px;
padding:10px;
}
.left-position{
float:left;
padding:0 0 5px 0;
}
.right-position{
float:right;
padding:0 0 5px 0;
}

/*-------------------------- footer end --------------------------------*/


.click {
	text-align:center;
	}
.emailus a {
	display:block;
	background:url(../images/emailus.png) no-repeat left top; 
	padding:10px 0px 0px 40px;
	height:30px;
	text-decoration:none;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	border-bottom:dashed 1px #333; 
	border-top:dashed 1px #333; 
	margin-top:8px;
}

.emailus a:hover {
	color:#4fab86;
}
.downloadpdf a {
display:block;
	background:url(../images/download_pdf.png) no-repeat left top; 
	padding:2px 0px 0px 56px;
	height:30px;
	text-decoration:none;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	border-bottom:dashed 1px #333; 
	border-top:dashed 1px #333; 
	margin-top:8px;
	
}

.emailus a:hover {
	color:#4fab86;
}